_id: mgne-feat-26
_key: "!items!mgne-feat-26"
name: "Decrepit Wheezeblessed"
type: feature
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/feature.svg
system:
  description: "Your lightheadedness gives you visions of the future. Add +1 to your Omens Die and -1 DR to anticipating danger. Suffer Fatigued (1) after any period of exertion, such as combat."
  featureId: "26"
